Subject: Re: Request
From: Subir Chakma <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Cc: Ankit Abrol <[email-masked]>
Date: Fri, 8 Feb 2013 19:59:01 +0530 (IST)

Ankit, 

You already had offs and request adjusted this week. 
So we will try but will give others request priority. 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Abrol" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "E ganin" <[email-masked]> 
Sent: Thursday, February 7, 2013 5:24:52 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request 

Hi Sir 

Greetings of the Day !!! 

Its my request to you please provide me next week off on Feb 14th and also please provide me 2 week offs as I believe you know that I haven't got 2 week offs from last 2 weeks . also if possible please provide me the Nigh shift from Next week 

I shall be highly Thank full to you 

Thanks & Regards 
Ankit Abrol